.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.723364px;}
.ls1{letter-spacing:-2.845400px;}
.ls4{letter-spacing:-1.422700px;}
.ls3{letter-spacing:-1.308884px;}
.lsa{letter-spacing:-0.784000px;}
.ls6{letter-spacing:-0.720000px;}
.ls9{letter-spacing:-0.578592px;}
.ls5{letter-spacing:-0.520000px;}
.ls8{letter-spacing:-0.315920px;}
.ls7{letter-spacing:-0.287200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:0.644000px;}
.ws7{word-spacing:0.718000px;}
.ws5{word-spacing:0.720000px;}
.ws1{word-spacing:0.880000px;}
.ws2{word-spacing:1.056000px;}
.ws8{word-spacing:1.232000px;}
.ws0{word-spacing:1.408000px;}
.ws4{word-spacing:4.723364px;}
._0{margin-left:-4.268100px;}
._1{margin-left:-2.960000px;}
._12{margin-left:-1.665760px;}
._13{width:2.900720px;}
._5{width:83.086960px;}
._4{width:85.499440px;}
._3{width:87.854480px;}
._6{width:93.340000px;}
._9{width:97.877760px;}
._10{width:100.290240px;}
._b{width:102.645280px;}
._2{width:105.086480px;}
._d{width:112.697280px;}
._c{width:115.081040px;}
._8{width:123.697040px;}
._7{width:138.315520px;}
._e{width:157.213280px;}
._a{width:162.095680px;}
._f{width:184.095200px;}
._11{width:197.593600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:18.092000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:20.664000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:28.720000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs3{font-size:56.908000px;}
.fs0{font-size:64.000000px;}
.y1{bottom:0.072424px;}
.y4b{bottom:3.099758px;}
.y4f{bottom:4.955521px;}
.ye{bottom:8.318231px;}
.yd{bottom:8.371467px;}
.y1d{bottom:10.296313px;}
.y4a{bottom:16.254414px;}
.y4e{bottom:26.877843px;}
.y0{bottom:50.696970px;}
.y1c{bottom:51.614343px;}
.yb{bottom:52.933672px;}
.y3{bottom:54.644091px;}
.ya{bottom:56.839467px;}
.y20{bottom:61.113266px;}
.y9{bottom:68.553167px;}
.y1f{bottom:70.770193px;}
.y1e{bottom:80.427121px;}
.y51{bottom:112.257576px;}
.y6{bottom:120.070944px;}
.y12{bottom:122.257824px;}
.yf{bottom:122.903939px;}
.y1b{bottom:123.990303px;}
.y7{bottom:132.200798px;}
.y1a{bottom:138.475152px;}
.y19{bottom:160.202424px;}
.y18{bottom:174.687273px;}
.y17{bottom:196.414545px;}
.y16{bottom:210.899394px;}
.y8{bottom:214.384207px;}
.yc{bottom:217.588347px;}
.y15{bottom:225.384242px;}
.y14{bottom:247.111515px;}
.y5{bottom:248.692778px;}
.y10{bottom:255.214581px;}
.y11{bottom:255.758970px;}
.y13{bottom:261.596364px;}
.y2e{bottom:293.994141px;}
.y2d{bottom:304.098284px;}
.y2c{bottom:314.201135px;}
.y2b{bottom:324.303986px;}
.y5b{bottom:332.686552px;}
.y2a{bottom:334.418971px;}
.y29{bottom:345.246364px;}
.y28{bottom:355.350238px;}
.y5a{bottom:355.620171px;}
.y27{bottom:365.453089px;}
.y26{bottom:375.555940px;}
.y59{bottom:378.553790px;}
.y25{bottom:386.383333px;}
.y24{bottom:396.487445px;}
.y58{bottom:401.487409px;}
.y23{bottom:406.602429px;}
.y22{bottom:416.705280px;}
.y57{bottom:424.421028px;}
.y21{bottom:426.808131px;}
.y45{bottom:439.658896px;}
.y3d{bottom:439.660629px;}
.y38{bottom:439.734297px;}
.y40{bottom:439.901565px;}
.y48{bottom:440.249969px;}
.y4d{bottom:445.976414px;}
.y56{bottom:447.354647px;}
.y44{bottom:449.050205px;}
.y3c{bottom:449.051939px;}
.y32{bottom:449.053672px;}
.y37{bottom:449.125606px;}
.y3f{bottom:449.280741px;}
.y47{bottom:449.629145px;}
.y43{bottom:458.429381px;}
.y3b{bottom:458.431115px;}
.y31{bottom:458.432848px;}
.y3e{bottom:458.672051px;}
.y46{bottom:459.020455px;}
.y42{bottom:467.808557px;}
.y3a{bottom:467.810291px;}
.y30{bottom:467.812024px;}
.y55{bottom:470.288267px;}
.y41{bottom:477.199867px;}
.y39{bottom:477.201600px;}
.y2f{bottom:477.203333px;}
.y49{bottom:485.194141px;}
.y35{bottom:491.155963px;}
.y36{bottom:491.252164px;}
.y54{bottom:493.221886px;}
.y50{bottom:501.912071px;}
.y34{bottom:501.983355px;}
.y33{bottom:511.362531px;}
.y53{bottom:516.155505px;}
.y4c{bottom:525.751717px;}
.y4{bottom:532.125051px;}
.y52{bottom:563.303687px;}
.y2{bottom:565.826465px;}
.ha{height:17.712068px;}
.h11{height:19.060000px;}
.hf{height:19.692792px;}
.hd{height:33.726757px;}
.hb{height:34.507812px;}
.hc{height:35.395156px;}
.he{height:42.863081px;}
.h4{height:46.973199px;}
.h8{height:49.296875px;}
.h9{height:49.514040px;}
.h10{height:50.214141px;}
.h7{height:54.233324px;}
.h5{height:56.367839px;}
.h13{height:65.762478px;}
.h14{height:69.015625px;}
.h3{height:75.157118px;}
.h6{height:274.572374px;}
.h12{height:626.469697px;}
.h1{height:688.030303px;}
.h2{height:738.654848px;}
.h0{height:738.727273px;}
.w4{width:41.474949px;}
.w3{width:50.467626px;}
.w5{width:349.446970px;}
.w2{width:410.476465px;}
.w1{width:908.320707px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2d{left:4.209056px;}
.x2a{left:6.641303px;}
.x2e{left:14.634568px;}
.xe{left:16.597222px;}
.x12{left:18.318505px;}
.x2b{left:21.841944px;}
.x2{left:44.589192px;}
.x1{left:49.429545px;}
.xa{left:87.376331px;}
.x9{left:98.128343px;}
.xd{left:101.643803px;}
.xc{left:132.065606px;}
.x3{left:189.308520px;}
.x4{left:213.091434px;}
.x8{left:224.451177px;}
.x6{left:280.487020px;}
.xf{left:281.695028px;}
.xb{left:291.506570px;}
.x5{left:320.351737px;}
.x7{left:344.387734px;}
.x30{left:371.089747px;}
.x29{left:465.929293px;}
.x10{left:471.324899px;}
.x2c{left:505.641919px;}
.x2f{left:509.275202px;}
.x15{left:557.449394px;}
.x17{left:561.577375px;}
.x16{left:564.969548px;}
.x14{left:567.419798px;}
.x1e{left:595.098699px;}
.x18{left:596.449848px;}
.x1d{left:598.707541px;}
.x1c{left:600.011023px;}
.x1a{left:602.715055px;}
.x1f{left:611.008285px;}
.x22{left:642.995591px;}
.x21{left:646.483965px;}
.x20{left:654.523259px;}
.x19{left:682.103513px;}
.x24{left:686.052093px;}
.x23{left:687.355575px;}
.x1b{left:692.460301px;}
.x25{left:698.351969px;}
.x28{left:731.039550px;}
.x27{left:734.527924px;}
.x26{left:742.555085px;}
.x11{left:747.418182px;}
.x13{left:802.351970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-5.217440pt;}
.ls1{letter-spacing:-3.143036pt;}
.ls4{letter-spacing:-1.571518pt;}
.ls3{letter-spacing:-1.445797pt;}
.lsa{letter-spacing:-0.866008pt;}
.ls6{letter-spacing:-0.795314pt;}
.ls9{letter-spacing:-0.639114pt;}
.ls5{letter-spacing:-0.574393pt;}
.ls8{letter-spacing:-0.348966pt;}
.ls7{letter-spacing:-0.317242pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:0.711364pt;}
.ws7{word-spacing:0.793105pt;}
.ws5{word-spacing:0.795314pt;}
.ws1{word-spacing:0.972050pt;}
.ws2{word-spacing:1.166460pt;}
.ws8{word-spacing:1.360870pt;}
.ws0{word-spacing:1.555280pt;}
.ws4{word-spacing:5.217440pt;}
._0{margin-left:-4.714554pt;}
._1{margin-left:-3.269623pt;}
._12{margin-left:-1.840003pt;}
._13{width:3.204143pt;}
._5{width:91.778065pt;}
._4{width:94.442896pt;}
._3{width:97.044279pt;}
._6{width:103.103598pt;}
._9{width:108.116019pt;}
._10{width:110.780851pt;}
._b{width:113.382234pt;}
._2{width:116.078790pt;}
._d{width:124.485698pt;}
._c{width:127.118806pt;}
._8{width:136.636061pt;}
._7{width:152.783671pt;}
._e{width:173.658184pt;}
._a{width:179.051295pt;}
._f{width:203.352020pt;}
._11{width:218.262387pt;}
.fs4{font-size:19.984469pt;}
.fs8{font-size:22.092050pt;}
.fs7{font-size:22.825506pt;}
.fs5{font-size:30.928870pt;}
.fs6{font-size:31.724184pt;}
.fs1{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fs9{font-size:61.857741pt;}
.fs3{font-size:62.860720pt;}
.fs0{font-size:70.694561pt;}
.y1{bottom:0.080000pt;}
.y4b{bottom:3.424000pt;}
.y4f{bottom:5.473881pt;}
.ye{bottom:9.188339pt;}
.yd{bottom:9.247144pt;}
.y1d{bottom:11.373333pt;}
.y4a{bottom:17.954667pt;}
.y4e{bottom:29.689333pt;}
.y0{bottom:56.000000pt;}
.y1c{bottom:57.013333pt;}
.yb{bottom:58.470667pt;}
.y3{bottom:60.360000pt;}
.ya{bottom:62.785018pt;}
.y20{bottom:67.505867pt;}
.y9{bottom:75.724000pt;}
.y1f{bottom:78.172933pt;}
.y1e{bottom:88.840000pt;}
.y51{bottom:124.000000pt;}
.y6{bottom:132.630667pt;}
.y12{bottom:135.046300pt;}
.yf{bottom:135.760000pt;}
.y1b{bottom:136.960000pt;}
.y7{bottom:146.029333pt;}
.y1a{bottom:152.960000pt;}
.y19{bottom:176.960000pt;}
.y18{bottom:192.960000pt;}
.y17{bottom:216.960000pt;}
.y16{bottom:232.960000pt;}
.y8{bottom:236.809333pt;}
.yc{bottom:240.348635pt;}
.y15{bottom:248.960000pt;}
.y14{bottom:272.960000pt;}
.y5{bottom:274.706667pt;}
.y10{bottom:281.910667pt;}
.y11{bottom:282.512000pt;}
.y13{bottom:288.960000pt;}
.y2e{bottom:324.746667pt;}
.y2d{bottom:335.907728pt;}
.y2c{bottom:347.067363pt;}
.y2b{bottom:358.226997pt;}
.y5b{bottom:367.486400pt;}
.y2a{bottom:369.400035pt;}
.y29{bottom:381.360000pt;}
.y28{bottom:392.520765pt;}
.y5a{bottom:392.818933pt;}
.y27{bottom:403.680400pt;}
.y26{bottom:414.840035pt;}
.y59{bottom:418.151467pt;}
.y25{bottom:426.800000pt;}
.y24{bottom:437.961027pt;}
.y58{bottom:443.484000pt;}
.y23{bottom:449.134064pt;}
.y22{bottom:460.293699pt;}
.y57{bottom:468.816533pt;}
.y21{bottom:471.453333pt;}
.y45{bottom:485.648320pt;}
.y3d{bottom:485.650235pt;}
.y38{bottom:485.731608pt;}
.y40{bottom:485.916373pt;}
.y48{bottom:486.301221pt;}
.y4d{bottom:492.626667pt;}
.y56{bottom:494.149067pt;}
.y44{bottom:496.021984pt;}
.y3c{bottom:496.023899pt;}
.y32{bottom:496.025813pt;}
.y37{bottom:496.105272pt;}
.y3f{bottom:496.276635pt;}
.y47{bottom:496.661483pt;}
.y43{bottom:506.382245pt;}
.y3b{bottom:506.384160pt;}
.y31{bottom:506.386075pt;}
.y3e{bottom:506.650299pt;}
.y46{bottom:507.035147pt;}
.y42{bottom:516.742507pt;}
.y3a{bottom:516.744421pt;}
.y30{bottom:516.746336pt;}
.y55{bottom:519.481600pt;}
.y41{bottom:527.116171pt;}
.y39{bottom:527.118085pt;}
.y2f{bottom:527.120000pt;}
.y49{bottom:535.946667pt;}
.y35{bottom:542.532109pt;}
.y36{bottom:542.638373pt;}
.y54{bottom:544.814133pt;}
.y50{bottom:554.413333pt;}
.y34{bottom:554.492075pt;}
.y33{bottom:564.852336pt;}
.y53{bottom:570.146667pt;}
.y4c{bottom:580.746667pt;}
.y4{bottom:587.786667pt;}
.y52{bottom:622.226667pt;}
.y2{bottom:625.013333pt;}
.ha{height:19.564795pt;}
.h11{height:21.053724pt;}
.hf{height:21.752707pt;}
.hd{height:37.254660pt;}
.hb{height:38.117416pt;}
.hc{height:39.097578pt;}
.he{height:47.346667pt;}
.h4{height:51.886713pt;}
.h8{height:54.453452pt;}
.h9{height:54.693333pt;}
.h10{height:55.466667pt;}
.h7{height:59.906266pt;}
.h5{height:62.264056pt;}
.h13{height:72.641399pt;}
.h14{height:76.234833pt;}
.h3{height:83.018741pt;}
.h6{height:303.293333pt;}
.h12{height:692.000000pt;}
.h1{height:760.000000pt;}
.h2{height:815.920000pt;}
.h0{height:816.000000pt;}
.w4{width:45.813333pt;}
.w3{width:55.746667pt;}
.w5{width:386.000000pt;}
.w2{width:453.413333pt;}
.w1{width:1003.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x2d{left:4.649333pt;}
.x2a{left:7.336000pt;}
.x2e{left:16.165381pt;}
.xe{left:18.333333pt;}
.x12{left:20.234667pt;}
.x2b{left:24.126667pt;}
.x2{left:49.253333pt;}
.x1{left:54.600000pt;}
.xa{left:96.516115pt;}
.x9{left:108.392814pt;}
.xd{left:112.276000pt;}
.xc{left:145.880000pt;}
.x3{left:209.110667pt;}
.x4{left:235.381333pt;}
.x8{left:247.929333pt;}
.x6{left:309.826667pt;}
.xf{left:311.161035pt;}
.xb{left:321.998889pt;}
.x5{left:353.861333pt;}
.x7{left:380.411556pt;}
.x30{left:409.906667pt;}
.x29{left:514.666667pt;}
.x10{left:520.626667pt;}
.x2c{left:558.533333pt;}
.x2f{left:562.546667pt;}
.x15{left:615.760000pt;}
.x17{left:620.319779pt;}
.x16{left:624.066781pt;}
.x14{left:626.773333pt;}
.x1e{left:657.347517pt;}
.x18{left:658.840000pt;}
.x1d{left:661.333853pt;}
.x1c{left:662.773683pt;}
.x1a{left:665.760563pt;}
.x1f{left:674.921285pt;}
.x22{left:710.254544pt;}
.x21{left:714.107811pt;}
.x20{left:722.988035pt;}
.x19{left:753.453253pt;}
.x24{left:757.814864pt;}
.x23{left:759.254693pt;}
.x1b{left:764.893387pt;}
.x25{left:771.401339pt;}
.x28{left:807.508123pt;}
.x27{left:811.361389pt;}
.x26{left:820.228211pt;}
.x11{left:825.600000pt;}
.x13{left:886.280000pt;}
}
